.nav{display: block !important;
    flex-wrap: wrap;
    padding: revert !important;
    margin-bottom: auto !important;
    list-style: none;
}
.allBox { position:absolute; right:0; top: 0; padding: 0; width:100px; height: 85px; background: #ff9401; z-index:9999; transition:all 0.8s; }
.subBody .allBox { }
.allBox.on { z-index:999999; }
.allBox.on .allmenu { z-index:999; }
.allmenu { position:relative; width: 100%; height: 100%; display:flex; justify-content:center; align-items:center;}
.allmenu a {font-size:15px; font-weight:300; color:#fff; width:39px; height:20px; position:relative; display:block; margin:0 auto; z-index:2 }
.allmenu a:before { content:""; display:none; width:70%; height:2px; background-color:#fff; position:absolute; left:0; top:9px; transition:all 0.3s ease }
.allmenu a:after { content:""; display:block; width:100%; height:2px; background-color:#fff; position:absolute; left:0; top:26px; transition:all 0.5s ease }
.allmenu a > span { position:relative; display:block; background-color:#fff; width:100%; height:2px; transition:all 0.5s ease; text-align:center;  }
.allmenu .stxt { font-size:12px; display:block; transition:all 0.3s; color:#fff; position:absolute; left:50%; top:50%; padding-top:5px; transform:translate(-50%, -50%); }
.allBox.on .allmenu a:before { width:0; left:unset; right:0; }
.allBox.on .allmenu a > span,
.allBox.on .allmenu a:before,
.allBox.on .allmenu a:after { background-color:#fff; }
.allBox.on .allmenu a > span { transform:translate(-2px, 13px) rotate(45deg); }
.allBox.on .allmenu a:after { transform:translate(-2px, -13px) rotate(-45deg); }
.allBox.on .allmenu .stxt  { opacity:0; }
header.over .allmenu a > span,
header.m-on .allmenu a > span,
header.over .allmenu a:after,
header.m-on .allmenu a:after { background-color:#000; }
header.over .allmenu .stxt,
header.m-on .allmenu .stxt { color:#000; }
@media screen and (max-width:1600px){
    .allBox{ width: 85px;}
}
@media screen and (max-width:1400px){
}
@media screen and (max-width:1280px){
}
@media screen and (max-width:1024px){
    .allBox,
    .allmenu { width:80px; height:80px; }
    .subBody .allmenu { height:100%; }
}
@media screen and (max-width:640px){
    .allBox,
    .allmenu { width:80px; height:100%;}
}


.web #allmenuBox { opacity:0; visibility:hidden; position:fixed; left:0; top:0; z-index:-11111; background: url("../images/nav_zuo.jpg") repeat; transition:all 1.0s ease-in-out; }
.web #allmenuBox .allCont { opacity:0; position:absolute; width:100%; height:100%;	}
.web #allmenuBox.on { opacity:1; width:100vw; height:100vh; visibility:visible; z-index:10000; }
.web #allmenuBox.on .allCont { opacity:1; animation:allBox 1.0s 0.2s; animation-fill-mode:both; }
.web #allmenuBox.off { animation:allBox_s 0.5s 0.1s; animation-fill-mode:both;	}
.web #allmenuBox .btn_close { border:1px solid #000 }
.web #allmenuBox .allCont .lang { position:absolute; right:110px; top:100px; z-index:33; }
.web #allmenuBox .allCont .lang ul { height:auto !important; display:flex; width:auto; }
.web #allmenuBox .allCont .lang li { position:relative; margin-left:15px; padding-left:15px; }
.web #allmenuBox .allCont .lang li:first-child { margin-left:0; padding-left:0; }
.web #allmenuBox .allCont .lang li:before { content:""; display:block; position:absolute; left:0; top:50%; transform:translateY(-50%); width:1px; height:10px; background:#fff; }
.web #allmenuBox .allCont .lang li:first-child:before { display:none }
.web #allmenuBox .allCont .lang li a { font-size:14px; font-weight:700; color:#555; font-family:var(--font-family); }
.web #allmenuBox .allCont .lang li.on a { color:#fff; }
.web #allmenuBox .allCont .aFooter { position:absolute; right:0; width:53%; bottom:50px; z-index:33; }
.web #allmenuBox .allCont .aFooter ul { padding-left:100px; display:flex; flex-wrap:wrap; }
.web #allmenuBox .allCont .aFooter ul li { position:relative; width:100%; color:#fff; font-weight:300; font-size:14px; opacity:0.8; }
.web #allmenuBox .allCont .aFooter ul li:not(last-child) { margin-bottom:12px }
.web #allmenuBox .allCont .aFooter ul li:nth-child(2),
.web #allmenuBox .allCont .aFooter ul li:nth-child(4) { display:none }
.web #allmenuBox .allCont .aFooter ul li:nth-child(1),
.web #allmenuBox .allCont .aFooter ul li:nth-child(3) { width:auto; }
.web #allmenuBox .allCont .aFooter ul li:nth-child(3) { margin-left:10px; padding-left:10px; }
.web #allmenuBox .allCont .aFooter ul li:nth-child(3):before { content:""; display:block; position:absolute; left:0; top:50%; transform:translateY(-50%); width:1px; height:12px; background:rgba(255,255,255,0.8); }
.web #allmenuBox .allCont .aFooter ul li span.s { display:inline-block; margin:0 2px; }
.web #allmenuBox .menuCont { height:100%; }
.web #allmenuBox .menuBox { position:relative; display:flex; align-items:center; width:100%; height:100%; }
.web #allmenuBox .menuBox .nav_logo{ position: absolute; left: 0; top: 0; padding: 20px;}
.web #allmenuBox .menuBox .nav_search{ position: absolute; right: 5%; top: 15%; color: #fff; z-index: 4; font-size: 16px;}
.web #allmenuBox .menuBox:before { content:""; display:block; position:absolute; right:0; top:0; width:53%; height:100%; background:#ff9401 url("../images/nav_you.jpg") no-repeat right bottom; }
.web #allmenuBox .menuBox:after{ background: url("../images/allmenu_bg.png") no-repeat right bottom; background-size: 100%; width: 50%; height: 100%; position: absolute; right: 0; bottom: 0; content: '';}
.web #allmenuBox .menuBox .menuTop { width:100%; z-index: 3;}
.web #allmenuBox .menuBox .menuTop #gnb { width:100%; padding:0 0 0 200px; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li { position:relative; width:100%; display:flex; align-items:center; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li:not(:last-child) { margin-bottom:35px; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > a { position:relative; color:rgba(255,255,255,0.2); font-size:24px; line-height: 46px; font-weight:700; transition:all 0.3s ease-in-out; width:40%; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > a span{ display: block; text-transform: uppercase; font-family: '思源黑体'; font-size: 50px; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > a:before { content:""; display:block; position:absolute; right:120px; top:50%; transform:translateY(-50%); opacity:0; width:11px; height:19px; background:url("../images/allmenu_arr.png") no-repeat center center; transition:all 0.3s ease-in-out; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li.hover > a:before { right:80px; opacity:1; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li.hover { z-index:3; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li.hover > a,
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > a:hover { color:#fff; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth { /*width:calc(100% - 37%); margin-top:-20px;*/ height: 0;}
.web #allmenuBox .menuBox .menuTop #gnb > ul > li:nth-child(4) > .subDepth { margin-top:-100px; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li:nth-child(5) > .subDepth { margin-top:-180px; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li:nth-child(6) > .subDepth { margin-top:-200px; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul {display:none;padding-left:100px;}
.web #allmenuBox .menuBox .menuTop #gnb > ul > li.hover > .subDepth > ul { display:block; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li { position:relative; opacity:1; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li:not(:last-child) { margin-bottom:40px; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li > a { color:rgba(255,255,255,0.5); font-size:24px; font-weight:400; white-space:nowrap; transition:all 0.3s ease-in-out;}
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li > a span{ display: block; text-transform: uppercase; font-family: '思源黑体'; font-size: 16px;}
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li > a:hover,
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li.on > a { color:#fff; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li ul { position:relative; padding:20px 0 10px 5px; display:flex; gap:20px 40px; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li ul li a { font-size:20px; font-weight:300; color:rgba(255,255,255,0.3); }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li ul li a:hover { color:rgba(255,255,255,1); }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li .cpxl span{ display: none;}
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li:nth-of-type(1) .cpxl span:nth-of-type(1){ display: block;}
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li:nth-of-type(2) .cpxl span:nth-of-type(2){ display: block;}
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li:nth-of-type(3) .cpxl span:nth-of-type(3){ display: block;}
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li:nth-of-type(4) .cpxl span:nth-of-type(4){ display: block;}
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li .xwdt span{ display: none;}
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li:nth-of-type(1) .xwdt span:nth-of-type(1){ display: block;}
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li:nth-of-type(2) .xwdt span:nth-of-type(2){ display: block;}
.web #allmenuBox .leftbox { display:none }

.zy_search_form{ width: 80%; margin: 10px 0; height: 40px; line-height: 40px; background: rgba(255,255,255,0.15); border: none; border-radius: 5px; }
.zy_search_form #search_name{ width: 80%; height: 42px; line-height: 40px; float: left; background: none; outline: none; color: #fff; font-size: 13px; text-indent: 20px;}
.zy_search_form input::-webkit-input-placeholder {
    color: #fff;
}
.zy_search_form input::-moz-input-placeholder {
    color: #fff;
}
.zy_search_form input::-ms-input-placeholder {
    color: #fff;
}
.zy_search_form #button{ width: 20%; height: 38px; line-height: 38px; background: url("../images/ss.png") no-repeat center; float: right; cursor: pointer; border:none;outline: none; transition: 0.3s;}


@media screen and (max-width:1800px){
    .web #allmenuBox .menuBox .menuTop #gnb > ul > li:not(:last-child) { margin-bottom: 20px; }
    .web #allmenuBox .menuBox .menuTop #gnb > ul > li > a span{ font-size: 32px;}
    .web #allmenuBox .menuBox .menuTop #gnb > ul > li > a{ font-size: 20px; line-height: 35px;}
    .web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li > a{ font-size: 20px;}
    .web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li > a span{ font-size: 14px;}
    .web #allmenuBox .menuBox .nav_search{ font-size: 14px;}
}
@media screen and (max-width:1600px){
    .web #allmenuBox .menuBox .menuTop #gnb { padding:0 0 0 180px; }
}
@media screen and (max-width:1440px){
    .web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul{ padding: 0;}
    .web #allmenuBox .menuBox .menuTop #gnb > ul > li > a span{ font-size: 24px;}
    .web #allmenuBox .menuBox .menuTop #gnb > ul > li > a{ font-size: 18px; line-height: 30px;}
    .web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li > a{ font-size: 18px; line-height: 25px;}
    .web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li > a span{ font-size: 14px;}
    .web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li:not(:last-child){ margin-bottom: 20px;}
}
@media screen and (max-width:1280px){
    .web #allmenuBox .menuBox .nav_search{ display: none;}
}

.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li { opacity:0; }
.web #allmenuBox .menuBox .menuTop #gnb > ul > li > .subDepth > ul > li { animation:ani_2 0.5s 0.3s; animation-fill-mode:both; }




.mobile #allmenuBox { position:fixed; right:-480px; top:0; max-width:480px; width:100%; height:100vh; background: url("../images/nav_zuo.jpg") repeat; z-index:10000; transition:all 0.3s 0.1s ease-in-out; }
.mobile #allmenuBox.on { right:0; }
.mobile #allmenuBox:before { content:""; display:block; position:absolute; right:0; top:0; width:100%; height:100%; background:url("../images/allmenu_bg.png") no-repeat right bottom; background-size:50% auto; }
.mobile #allmenuBox .allCont .lang { position:absolute; right:35px; top:35px; z-index:33; }
.mobile #allmenuBox .allCont .lang ul { height:auto !important; display:flex; width:auto; }
.mobile #allmenuBox .allCont .lang li { position:relative; margin-left:15px; padding-left:15px; }
.mobile #allmenuBox .allCont .lang li:first-child { margin-left:0; padding-left:0; }
.mobile #allmenuBox .allCont .lang li:before { content:""; display:block; position:absolute; left:0; top:50%; transform:translateY(-50%); width:1px; height:10px; background:#fff; }
.mobile #allmenuBox .allCont .lang li:first-child:before { display:none }
.mobile #allmenuBox .allCont .lang li a { font-size:14px; font-weight:700; color:#555; font-family:var(--font-family); }
.mobile #allmenuBox .allCont .lang li.on a { color:#fff; }
.mobile #allmenuBox .allCont .aFooter { position:absolute; left:0; bottom:80px; width:100%; z-index:33; text-align:center; }
.mobile #allmenuBox .allCont .aFooter ul { display:flex; flex-wrap:wrap; justify-content:center; }
.mobile #allmenuBox .allCont .aFooter ul li { position:relative; width:100%; color:#fff; font-weight:300; font-size:14px; opacity:0.8; }
.mobile #allmenuBox .allCont .aFooter ul li:not(last-child) { margin-bottom:12px }
.mobile #allmenuBox .allCont .aFooter ul li:nth-child(2),
.mobile #allmenuBox .allCont .aFooter ul li:nth-child(4) { display:none }
.mobile #allmenuBox .allCont .aFooter ul li:nth-child(1),
.mobile #allmenuBox .allCont .aFooter ul li:nth-child(3) { width:auto; }
.mobile #allmenuBox .allCont .aFooter ul li:nth-child(3) { margin-left:10px; padding-left:10px; }
.mobile #allmenuBox .allCont .aFooter ul li:nth-child(3):before { content:""; display:block; position:absolute; left:0; top:50%; transform:translateY(-50%); width:1px; height:12px; background:rgba(255,255,255,0.8); }
.mobile #allmenuBox .allCont .aFooter ul li span.s { display:inline-block; margin:0 2px; }
.mobile #allmenuBox .menuBox { height:100%; }
.mobile #allmenuBox .menuBox .nav_logo,.mobile #allmenuBox .menuBox .nav_search{ display: none !important;}
.mobile #allmenuBox #gnb { position:absolute; top:110px; left:0; width:100%; padding:0 40px; height:calc(100% - 110px - 160px); overflow:auto; text-align:left; }
.mobile #allmenuBox #gnb > ul > li { position:relative; margin-top:40px; }
.mobile #allmenuBox #gnb > ul > li:first-child { margin-top:0; }
.mobile #allmenuBox #gnb > ul > li > a { position:relative; color: #fff; font-weight:700; font-size: 18px; display:inline-block;  transition: 0.3s;}
.mobile #allmenuBox #gnb > ul > li > a span{ display: block; text-transform: uppercase;font-family: '思源黑体'; font-size: 24px; color: rgba(255,255,255,0.7);}
.mobile #allmenuBox #gnb > ul > li > .subDepth { position:relative; display:none; padding:25px 0 10px 0; }
.mobile #allmenuBox #gnb > ul > li > .subDepth > ul > li { position:relative; margin-top:15px; padding-left:10px; }
.mobile #allmenuBox #gnb > ul > li > .subDepth > ul > li:first-child { margin-top:0; }
.mobile #allmenuBox #gnb > ul > li > .subDepth > ul > li > a { position:relative; color:#fff; font-weight:400; font-size:17px; display:inline-block; padding-right:20px; }
.mobile #allmenuBox #gnb > ul > li .sub-menu > li.sm > a:after { content:"\e914"; display:block; position:absolute; right:0; top:1px; color:#777; font-family:xeicon; font-size:13px; font-weight:300; }
.mobile #allmenuBox #gnb > ul > li .sub-menu > li.sm.active > a:after { content:"\e91b"; color:#000; }
.mobile #allmenuBox #gnb > ul > li > .subDepth > ul > li ul { padding:8px 0 20px 15px; display:none; }
.mobile #allmenuBox #gnb > ul > li > .subDepth > ul > li ul li { margin-top:10px; }
.mobile #allmenuBox #gnb > ul > li > .subDepth > ul > li ul li a { font-size:14px; }
.mobile #allmenuBox #gnb > ul > li > .subDepth > ul > li ul li a:hover { color:#666; }
@media screen and (max-width:1024px){
    .mobile #allmenuBox .allCont .lang { right:100px; top:40px; }
}
@media screen and (max-width:640px){
    .mobile #allmenuBox .allCont .lang { right:80px; top:30px; }
    .mobile #allmenuBox #gnb { top:100px; padding:0 20px; }
    .mobile #allmenuBox #gnb > ul > li { margin-top:25px; }
    .mobile #allmenuBox #gnb > ul > li > a { font-size:22px; }
    .mobile #allmenuBox #gnb > ul > li > .subDepth { padding:20px 0 10px 0; }
    .mobile #allmenuBox #gnb > ul > li > .subDepth > ul > li { margin-top:12px; }
    .mobile #allmenuBox #gnb > ul > li > .subDepth > ul > li > a { font-size:16px; }
    .mobile #allmenuBox #gnb > ul > li > .subDepth > ul > li ul { padding:0px 0 10px 15px; }
    .mobile #allmenuBox #gnb > ul > li > .subDepth > ul > li ul li { margin-top:8px; }
    .mobile #allmenuBox #gnb > ul > li > .subDepth > ul > li ul li a { font-size:13px; }
}